/*  Typo
--------------------------------------------------------------------- */

#content a:link, #content a:visited { color:#2A7080; text-decoration:underline; }
#content a:hover { color:#518a97; text-decoration:none; }
#container a:link, #container a:visited, #container a:hover, #container a img { -webkit-transition: all 0.1s; -moz-transition: all 0.1s; -ms-transition: all 0.1s; -o-transition: all 0.1s; transition: all 0.1s; }
#container a:hover img, #container a:hover { opacity:0.8; }
#container a:hover { text-decoration: none; }

h1 { font:normal 40px/100% Georgia, Times, serif; color:#2A7080; text-align:center; }
h2 { font:bold 25px/140% Georgia, Times, serif; color:#2A7080; text-align:center; }

p { font: 15px/140% Georgia, Times, serif; }
p.sm { font: 11px/120% Arial, Georgia, Times, serif; color:#2A7080; }

#container em { font: 13px/100% Georgia, Times, serif; color:#2A7080; }
#container em strong, #container strong em { font: normal 20px/140% Georgia, Times, serif; color:#2A7080; }
#container strong { color:#2A7080; }
.cc-indexpage #container em, .cc-indexpage #container strong, .cc-indexpage #container em strong, .cc-indexpage #container strong em { color:#ffffff; }

table { width:100%; border-collapse:collapse; }
table td { vertical-align:top; }


/*  Layout
--------------------------------------------------------------------- */

body {
    background: #ffffff;
    padding:0;
    margin:0;
    font: 14px/140% Georgia, Times, serif;
}

.gutter
{
    margin:0 auto;
    width:990px;
}

.gutter1
{
    margin:0 auto;
    width:980px;
}

#container
{
    width:100%;
}

#header
{
    padding:20px 0;
/*    background: #2A7080 url(https://u.jimcdn.com/cms/o/s9f83a0fe89c9ae2d/userlayout/img/curtain.jpg?t=1379395253) repeat top center; */
    background: #2A7080 url(https://u.jimcdn.com/cms/o/s9f83a0fe89c9ae2d/userlayout/img/noisebg2.png?t=1382452905) repeat top center;
    background: url(https://u.jimcdn.com/cms/o/s9f83a0fe89c9ae2d/userlayout/img/noisebg2.png?t=1382452905) repeat top center, url(https://u.jimcdn.com/cms/o/s9f83a0fe89c9ae2d/userlayout/img/darken.png?t=1382454032) repeat top center, #2A7080 url(https://u.jimcdn.com/cms/o/s9f83a0fe89c9ae2d/userlayout/img/shadow5.png?t=1382619690) no-repeat top center;
}

#header p { display:none; font: normal 20px/140% Georgia, Times, serif; color:#ffffff; letter-spacing:1px; text-align:center; width:100%; border-top:2px solid white; margin-top:28px; padding-top:15px; }
#page-1747498798 #header p { display:block; }


#navigation
{
    width:100%;
    height:45px;
    padding-top:20px;
    clear:both;
/*    background: #2A7080 url(https://u.jimcdn.com/cms/o/s9f83a0fe89c9ae2d/userlayout/img/curtain2.png?t=1379395283) repeat top center; */
    background: #2A7080 url(https://u.jimcdn.com/cms/o/s9f83a0fe89c9ae2d/userlayout/img/noisebg2.png?t=1382452905) repeat top center;
    background: url(https://u.jimcdn.com/cms/o/s9f83a0fe89c9ae2d/userlayout/img/darken1.png?t=1382454374) repeat top center, #2A7080 url(https://u.jimcdn.com/cms/o/s9f83a0fe89c9ae2d/userlayout/img/noisebg2.png?t=1382452905) repeat top center;
}

#subnavigation, #content_area { clear:both; }
#subnavigation { margin-top:15px; }

#content
{
    width:100%;
    padding:0 0 20px 0;
    clear:both;
    background: url(https://u.jimcdn.com/cms/o/s9f83a0fe89c9ae2d/userlayout/img/shadow2.png?t=1379395326) no-repeat top center;
}

#sidebar
{
    width:100%;
    padding:30px 0;
/*    background: #2A7080 url(https://u.jimcdn.com/cms/o/s9f83a0fe89c9ae2d/userlayout/img/curtain.jpg?t=1379395253) repeat bottom center; */
    background: #2A7080 url(https://u.jimcdn.com/cms/o/s9f83a0fe89c9ae2d/userlayout/img/noisebg2.png?t=1382452905) repeat top center;
    background: url(https://u.jimcdn.com/cms/o/s9f83a0fe89c9ae2d/userlayout/img/darken1.png?t=1382454374) repeat top center, #2A7080 url(https://u.jimcdn.com/cms/o/s9f83a0fe89c9ae2d/userlayout/img/noisebg2.png?t=1382452905) repeat top center;
    color:#ffffff;
}

#sidebar p { color:#ffffff; }
#sidebar a:link, #sidebar a:visited { color:#ffffff; text-decoration:none; }
#sidebar a:hover { color:#e0e9ec; text-decoration:none; }

#footer
{
    width:100%;
    padding:0;
}
#minkult1 { position:absolute; top:40px; margin-left:5px; z-index:500; -webkit-transition: all 0.5s; -moz-transition: all 0.5s; -ms-transition: all 0.5s; -o-transition: all 0.5s; transition: all 0.5s; }


#logo { margin:0 auto 10px; width:392px; -webkit-transition: all 0.2s; -moz-transition: all 0.2s; -ms-transition: all 0.2s; -o-transition: all 0.2s; transition: all 0.2s; }

.en { font: 14px/100% Georgia, Times, serif; position:relative; left: 923px; display: block; margin: -22px 0 7px 0; width:20px; -webkit-transition: all 0.2s; -moz-transition: all 0.2s; -ms-transition: all 0.2s; -o-transition: all 0.2s; transition: all 0.2s; display:none; }
#container a.en:link, #container a.en:visited, #container p.phones a:link, #container p.phones a:visited { text-decoration: none; color:#ffffff; }
#container a.en:hover, #container p.phones a:hover { color:#E0E9EC; }
#page-1752656598 .en { display:none; }

.mainmenu, .mainmenu1, .bottom { padding:20px 0; height: 25px; clear:both; }
.mainmenu, .cc-indexpage .mainmenu1, .bottom { background: url(https://u.jimcdn.com/cms/o/s9f83a0fe89c9ae2d/userlayout/img/shadow2.png?t=1379395326) no-repeat top center; }
.mainmenu p, .mainmenu1 p, .bottom p { font: 24px/110% agabdt, 'Roboto Condensed', sans-serif; color:#2A7080; text-align:center; letter-spacing:2px; }
.mainmenu p a:link, .mainmenu1 p a:link, .mainmenu p a:visited, .mainmenu1 p a:visited { text-decoration:none; }
.mainmenu p a:hover, .mainmenu1 p a:hover { color:#4e8794; }

.social { margin:-27px 5px 0 0; }
.social a { float:right; margin-left:20px; }
.share { margin:-23px 0 0 0; }
.share td a { line-height:100%!important; }
.fb-like { margin:0 0 0 125px; position:relative; bottom:23px; }
#notice { width:250px; padding-left:5px; display:none; }
.cc-indexpage #notice, #page-1745527698 #notice { display:block; }
#notice p { font: 10px/120% Arial, sans-serif; color:#cccccc; text-align:left; letter-spacing:0px; }
#notice p a:link, #notice p a:visited { text-decoration:none; color: #cccccc; }
#notice p a:hover { color:#4e8794; }


#content h3  {
    position: absolute; left: 0px; width: 100%;
    height: 23px; padding:5px 0;
/*    background: #2A7080 url(https://u.jimcdn.com/cms/o/s9f83a0fe89c9ae2d/userlayout/img/curtain2.png?t=1379395283) repeat top center; */
    background: #2A7080 url(https://u.jimcdn.com/cms/o/s9f83a0fe89c9ae2d/userlayout/img/noisebg2.png?t=1382452905) repeat top center;
    background: url(https://u.jimcdn.com/cms/o/s9f83a0fe89c9ae2d/userlayout/img/darken1.png?t=1382454374) repeat top center, #2A7080 url(https://u.jimcdn.com/cms/o/s9f83a0fe89c9ae2d/userlayout/img/noisebg2.png?t=1382452905) repeat top center;
    font:bold 18px/120% Georgia, Times, serif; color:#ffffff; text-align:center;
}

.contentshadow { width:100%; height:27px; background: url(https://u.jimcdn.com/cms/o/s9f83a0fe89c9ae2d/userlayout/img/shadow2.png?t=1379395326) no-repeat top center; margin: 3px 0 -15px 0; }

#buildings { width:100%; position: relative; top: 65px; margin: 0 0 0 -5px; display:none; }
#leftb { width:230px; height:113px; float:left; background: url(https://u.jimcdn.com/cms/o/s9f83a0fe89c9ae2d/userlayout/img/zdanie1.png?t=1379395288) no-repeat top center; }
#rightb { width:202px; height:108px; float:right; background: url(https://u.jimcdn.com/cms/o/s9f83a0fe89c9ae2d/userlayout/img/zdanie2.png?t=1379395293) no-repeat top center; margin-top:5px; }
#page-1880519798 #buildings, #page-1752656598 #buildings, #page-1747509298 #buildings, #page-1745527698 #buildings, #page-1747498898 #buildings, #page-1745527598 #buildings, #page-1747498798 #buildings, #page-1755007198 #buildings { display:block; }

#photoshadow { height: 60px; width:100%; margin:-10px 0 -40px 0; background: url(https://u.jimcdn.com/cms/o/s9f83a0fe89c9ae2d/userlayout/img/shadow1.png?t=1379395321) no-repeat top center; }




/*  Главная страница
--------------------------------------------------------------------- */

/* белый цвет на главной */
.cc-indexpage #content h2, .cc-indexpage #content h3, .cc-indexpage #content p, .cc-indexpage #content a:link, .cc-indexpage #content a:visited, .cc-indexpage td { color:#ffffff; }

.cc-indexpage #content {
/*    background: #2A7080 url(https://u.jimcdn.com/cms/o/s9f83a0fe89c9ae2d/userlayout/img/curtain2.png?t=1379395283) repeat top center; */
    background: #2A7080 url(https://u.jimcdn.com/cms/o/s9f83a0fe89c9ae2d/userlayout/img/noisebg2.png?t=1382452905) repeat top center;
    background: url(https://u.jimcdn.com/cms/o/s9f83a0fe89c9ae2d/userlayout/img/darken1.png?t=1382454374) repeat top center, #2A7080 url(https://u.jimcdn.com/cms/o/s9f83a0fe89c9ae2d/userlayout/img/noisebg2.png?t=1382452905) repeat top center;
}

/* заголовки на главной */
.cc-indexpage #cc-m-8465843398, .cc-indexpage #cc-m-8472128698, .cc-indexpage #cc-m-8472131898, .cc-indexpage #cc-m-8472133698  {
    position: absolute;
    left: 0px;
    width: 100%;
    background: #ffffff url(https://u.jimcdn.com/cms/o/s9f83a0fe89c9ae2d/userlayout/img/shadow2.png?t=1379395326) no-repeat top center;
    height: 65px; padding:0;
}

.cc-indexpage #content h1 { color:#ffffff; }
.cc-indexpage #content .j-header h1 { color:#2A7080; }

.cc-indexpage #subnavigation { display:none; }


/* спектакли на главной */
.cc-indexpage #content .j-hgrid .j-textWithImage { background: transparent; }
.cc-indexpage #content .j-textWithImage .cc-m-image-align-1 { margin: 0; }
.cc-indexpage #content .j-hgrid .j-textWithImage a img { -webkit-transition: all 0.1s; -moz-transition: all 0.1s; -ms-transition: all 0.1s; -o-transition: all 0.1s; transition: all 0.1s; }
.cc-indexpage #content .j-hgrid .j-textWithImage p.butt { font:normal 15px/100% Georgia, Times, serif; background:#2A7080; color:#ffffff; text-align:center; display:block; width:100%; height:22px; padding: 8px 5px 8px 0; text-transform:uppercase; -webkit-transition: all 0.1s; -moz-transition: all 0.1s; -ms-transition: all 0.1s; -o-transition: all 0.1s; transition: all 0.1s; }
.cc-indexpage #content .j-hgrid .j-textWithImage p.butt:hover { background:#518a97; cursor:pointer; }
.cc-indexpage #content .j-hgrid .j-textWithImage a:link, .cc-indexpage #content .j-hgrid .j-textWithImage a:visited { color:#ffffff; }
.cc-indexpage #content .j-hgrid .j-textWithImage p { color:#ffffff; padding:0 0 0 20px; display: inline-block; float: left; }
#cc-m-8472099998 .cc-m-image-resizewrapper { padding-bottom:22px; margin-bottom:-10px; background: url(https://u.jimcdn.com/cms/o/s9f83a0fe89c9ae2d/userlayout/img/shadow3.png?t=1379395331) no-repeat bottom right; }
#cc-m-8472099998 .j-textWithImage .cc-m-image-align-1 { float: none; }
.cc-indexpage #content #cc-m-8472099998 .cc-m-hgrid-column .n { padding: 0 7px 40px 7px; }
.cc-indexpage #content .j-hgrid .j-textWithImage p#spekt { margin-bottom:-35px; position:relative; bottom:43px; z-index:50; padding-left:0; background:transparent; }
.cc-indexpage #content .j-hgrid .cc-m-all-opened .j-textWithImage p#spekt { margin-bottom:0; position:relative; bottom:0px; z-index:50; padding-left:0; background:transparent; }
.cc-indexpage #content .j-hgrid .j-textWithImage p#spekt a:link, .cc-indexpage #content .j-hgrid .j-textWithImage p#spekt a:visited { padding: 12px 18px 12px 20px; background-color: rgba(42,112,128,.8); font: 18px/110% Georgia, Times, serif; color: #ffffff; display:inline-block; text-decoration:none; }
.cc-indexpage #content .j-hgrid .j-textWithImage p#pin { padding: 5px 0 0 20px; background: url(https://u.jimcdn.com/cms/o/s9f83a0fe89c9ae2d/userlayout/img/pin.png?t=1382786036) no-repeat 5px bottom; font: 13px/100% Georgia, Times, serif; }


/* новости на главной */
.cc-indexpage #content div.datetime.dt-style5 p { color: #ffffff !important; }
.blogselection h2, .cc-m-blogselection h2 { font:normal 20px/100% Georgia, Times, serif; text-align:left; }
.cc-indexpage #content .blogselection h2 { padding-right:100px; }
.cc-indexpage .comment, .cc-indexpage .blogreadmore { display:none; }
.cc-indexpage #content div.datetime.dt-style5 { border-bottom: 0px solid #2A7080 !important; }
.cc-indexpage #content div.datetime.dt-style5 { margin: 0 0 -30px 0; }
.cc-indexpage #content div.blogselection div.n { padding: 15px 0; }
#content div.datetime.dt-style5 p { font-size: 13px; }
#content div.datetime.dt-style5 p.day { font: normal 18px/100% Georgia, Times, serif; }
.cc-indexpage #content .j-BlogSelection h2 a:link, .cc-indexpage #content .j-BlogSelection h2 a:visited { text-decoration:none; }
.cc-indexpage #content .j-BlogSelection h2 a:hover { color:#e0e9ec; }


/* разделитель по центру на главной */
#cc-m-8474059498 .cc-m-hgrid-column, #cc-m-8472130298 .cc-m-hgrid-column, #cc-m-8472117198 .cc-m-hgrid-column, #cc-m-8641533598 .cc-m-hgrid-column, #cc-m-9567141598 .cc-m-hgrid-column, #cc-m-9560323998 .cc-m-hgrid-column, #cc-m-9842733698 .cc-m-hgrid-column {
padding: 0 8px 0 0;
margin: 0 7px 0 0;
border-right:2px solid white;
}
#cc-m-8474059498 .cc-m-hgrid-column.last, #cc-m-8472130298 .cc-m-hgrid-column.last, #cc-m-8472117198 .cc-m-hgrid-column.last, #cc-m-8641533598 .cc-m-hgrid-column.last, #cc-m-9567141598 .cc-m-hgrid-column.last, #cc-m-9560323998 .cc-m-hgrid-column.last,  #cc-m-9842733698 .cc-m-hgrid-column.last {
padding: 0;
margin: 0;
border-right:0px solid white;
}


/*  Navigation
--------------------------------------------------------------------- */

@font-face 
{
    font-family: "agabdt";
    
   src: url("https://u.jimcdn.com/cms/o/s9f83a0fe89c9ae2d/userlayout/font/agabdt.woff?t=1479721663") format("woff"),
     
    url("https://u.jimcdn.com/cms/o/s9f83a0fe89c9ae2d/userlayout/font/agabdt.ttf?t=1479722482") format("truetype");      
 font-weight: normal;
    font-style: normal;
}

ul.mainNav1,
ul.mainNav2
{
    margin: 0;
    padding: 0;
    text-align:center;
}


ul.mainNav1 li,
ul.mainNav2 li
{
    display: inline;
    margin: 0;	
    padding: 0;
}

ul.mainNav1 li a
{
    font:normal 24px/95% agabdt, 'Roboto Condensed', sans-serif;
    text-decoration: none;
    display: inline-block;
    display: -moz-inline-stack;
    zoom: 1;
    *display: inline;
    color:#ffffff;
    border-left:1px solid white;
border-right:1px solid white;
    letter-spacing:2px;

}

ul.mainNav1 li#cc-nav-view-1745527698 a
{
    border-right:0px solid white;
    padding-right:0px;
}

ul.mainNav2 li a
{
    font:normal 15px/100% Georgia, Times, serif;
    color:#2A7080;
}

ul.mainNav1 li a { padding:0 24px 0 23px; margin-top:5px; }
ul.mainNav2 li a { padding:0 20px 0 5px; margin-top:10px; }
ul.mainNav3 li a { padding:0 20px 0 0;}


#container ul.mainNav1 a:hover
{
    color:#E0E9EC; text-decoration:none;
}

#container ul.mainNav2 a:hover, #container ul.mainNav2 a.current { color:#518a97; text-decoration:none; }

ul.mainNav1 a.current { color:#E0E9EC; }

#navigation ul.mainNav1 li .level_2,
#navigation ul.mainNav2,
#subnavigation ul.mainNav1 li .level_1,
#subnavigation ul.mainNav2 li .level_1 {
    display:none;
}


/* Корректировка интерфейса
--------------------------------------------------------------------- */

#container div#contentfooter div.leftrow { width: 100%; padding-left:5px; float:none; }
#container div#contentfooter div.rightrow { width: 22%; padding-right:5px; margin-top:-20px; }

#container div.ccgalerie div.thumb_sq3 { margin: 0; }

.curtain   { position: absolute; left: 0px; width: 100%; background: #2A7080 url(https://u.jimcdn.com/cms/o/s9f83a0fe89c9ae2d/userlayout/img/noisebg2.png?t=1382452905) repeat top center; height:269px; margin-top:10px; /* background: #2A7080 url(https://u.jimcdn.com/cms/o/s9f83a0fe89c9ae2d/userlayout/img/curtain2.png?t=1379395283) repeat top center; */ }

.postmeta, .cc-m-form-note, #sidebar .blogreadmore, #sidebar .comment, #sidebar .datetime { display:none; }

.j-BlogSelection h1 { font:normal 25px/100% Georgia, Times, serif; text-align:left; }
#sidebar h1 { font:normal 13px/140% Georgia, Times, serif; text-align:left; }

#footer div#contentfooter { font-size: 13px; }

/* Галереи */
#container div.ccgalerie div.thumb_sq2 { padding:2px; }
#container div.ccgalerie div.thumb_sq2:hover { background:#2A7080; }
#container div.ccgalerie div.thumb_sq3 { margin:3px; }
#container div.ccgalerie div.thumb_sq3:hover { background:#2A7080; }

.cc-page-blog #content h1 { text-align:left; }
.cc-page-blog #content h2 { font:normal 18px/140% Georgia, Times, serif; text-align:left; }
.cc-page-blog #content .datetime { margin:10px 0 -5px 0; }

#newshost { margin:-3px; }

table.afisha td { border-top:1px solid #2A7080; padding: 10px 0;}
.cc-indexpage table.afisha td { border-top:1px solid white; }
#container table.afisha strong { font:normal 20px/140% Georgia, Times, serif; text-align:left; }
#container table.afisha strong em, #container table.afisha em strong { font:normal 30px/100% Georgia, Times, serif; }


/* Цитата Товстоногова */
#cc-m-8496920498  { position: absolute; left: 0px; width: 100%; background: #2A7080 url(https://u.jimcdn.com/cms/o/s9f83a0fe89c9ae2d/userlayout/img/noisebg2.png?t=1382452905) repeat top center; /* background: #2A7080 url(https://u.jimcdn.com/cms/o/s9f83a0fe89c9ae2d/userlayout/img/curtain2.png?t=1379395283) repeat top center; */ height:250px; padding: 25px; z-index:500; }
#cc-m-8496920498 p em strong, #cc-m-8496920498 p strong em { color:#ffffff!important; }


.j-comment h2 { font: normal 18px/160% Georgia, Times, serif; text-align:left; }

/* Форма обратной связи */
#content input[type="submit"] { color:#ffffff; background:#2A7080; font: 15px/140% Georgia, Times, serif; width:100%; padding: 4px 0; border:0; border-radius:6px; }
#content input[type="submit"]:hover { cursor:pointer; background:#518a97; }
.cc-m-form-view-input select { border: 1px solid #D2D2D2; color: #2A7080; padding: 4px 0; width:100%; font: 15px/140% Georgia, Times, serif; }

.com-avatar img { visibility: hidden; }
.com-avatar img.avatar { visibility: visible; }


#content .but a:visited, #content .but a:link { padding: 2px 20px 5px; background:#2A7080; color:#ffffff; text-decoration:none; border-radius:6px; -webkit-transition: all 0.1s; -moz-transition: all 0.1s; -ms-transition: all 0.1s; -o-transition: all 0.1s; transition: all 0.1s; }
#content .but a:hover { background:#e6e6e6; color:#2A7080; cursor:pointer; text-decoration:none; }
#content .but span { padding: 2px 20px 5px; background:#e6e6e6; color:#999999; border-radius:6px; }


/* Купить билеты */
#tickets { position:fixed; top:15px; right:15px; z-index:500; opacity:0; -webkit-transition: all 0.5s; -moz-transition: all 0.5s; -ms-transition: all 0.5s; -o-transition: all 0.5s; transition: all 0.5s; }
#tickets p { color:#ffffff; background:#2A7080; font: 15px/140% Georgia, Times, serif; padding: 6px 15px; border-radius:6px; -webkit-transition: all 0.1s; -moz-transition: all 0.1s; -ms-transition: all 0.1s; -o-transition: all 0.1s; transition: all 0.1s; }
#tickets p:hover { cursor:pointer; background:#e6e6e6; color:#2A7080; }
.cc-indexpage #tickets p { color:#2A7080; background:#ffffff; }
.cc-indexpage #tickets p:hover { background:#518a97; color:#ffffff; }
a.button1:link, a.button1:visited { text-align:center; padding:15px 25px !important; color:#ffffff!important; background:#2A7080; font: 15px/140% Georgia, Times, serif; text-transform: uppercase; text-decoration: none!important; letter-spacing: 2px; border-radius: 6px; margin: 0 auto; display: block; width: 250px; }
a.button1:hover { background:#e6e6e6; color:#2A7080!important; }
.cc-indexpage a.button1:link, .cc-indexpage a.button1:visited { color:#2A7080!important; background:#ffffff; }
.cc-indexpage a.button1:hover { background:#518a97; color:#ffffff!important; }

/* Юбилеи */
#ubilei, #prosvet { position:absolute; top:15px; margin-left:5px; z-index:500; -webkit-transition: all 0.5s; -moz-transition: all 0.5s; -ms-transition: all 0.5s; -o-transition: all 0.5s; transition: all 0.5s; }
#ubilei1 { position:absolute; top:55px; margin-left:5px; z-index:500; -webkit-transition: all 0.5s; -moz-transition: all 0.5s; -ms-transition: all 0.5s; -o-transition: all 0.5s; transition: all 0.5s; }
#ubilei p, #prosvet p, #ubilei1 p { color:#2A7080; background:#ffffff; font: 15px/140% Georgia, Times, serif; padding: 6px 15px; border-radius:6px; -webkit-transition: all 0.1s; -moz-transition: all 0.1s; -ms-transition: all 0.1s; -o-transition: all 0.1s; transition: all 0.1s; }
#ubilei p:hover, #prosvet p:hover, #ubilei1 p:hover { cursor:pointer; background:#518a97; color:#ffffff; }

/* Просвещение */
#prosvet { top:15px; }

/* Подписка */
#subscribe { margin: 0; }
.mc-field-group input { font: normal 15px/160% Georgia, "Times New Roman", Times, serif; color:#2A7080; width:407px; margin-right:5px; border:0; border-radius:6px; padding: 7px 10px; box-shadow:inset 1px 1px 10px rgba(42,112,128,.5); }
#mc-embedded-subscribe { color:#ffffff; background:#265563; font: 15px/140% Georgia, Times, serif; padding: 9px 20px; border:0; border-radius:6px; -webkit-transition: all 0.5s; -moz-transition: all 0.5s; -ms-transition: all 0.5s; -o-transition: all 0.5s; transition: all 0.5s; }
#mc-embedded-subscribe:hover { cursor:pointer; background:#e6e6e6; color:#2a7080; }
#mc-embedded-subscribe {
    position:relative;
    left: 435px;
    bottom: 38px;
}
#mc_embed_signup div.mce_inline_error {
    position: absolute;
    margin: 0!important;
    padding: 5px 10px!important;
    background-color: transparent!important;
    font-weight: normal!important;
}
#mc_embed_signup div.mce_inline_error:before {
content: "↑ Заполните это поле. ";
}


/* Список спектаклей */
#cc-m-8641572898 p, #cc-m-9797286998 p { padding:10px 0; display:block; width:100%; border-top:1px solid #2A7080; }

#copy { padding: 3px 0 3px 20px; display:inline-block; background: url(icon16x16w.png) no-repeat left center; font: 11px/200% Arial, Georgia, Times, serif; margin:15px 0 0 15px; }
#copy:hover { background: url(https://u.jimcdn.com/cms/o/s9f83a0fe89c9ae2d/userlayout/img/icon16x16wt.png?t=1384418452) no-repeat left center; }
#sitemap { display:inline-block; font: 11px/200% Arial, Georgia, Times, serif; margin:0 0 0 15px; }






/* Responsive Slider
----------------------------------------------- */
/*
 * jQuery FlexSlider v2.0
 * http://www.woothemes.com/flexslider/
 *
 * Copyright 2012 WooThemes
 * Free to use under the GPLv2 license.
 * http://www.gnu.org/licenses/gpl-2.0.html
 *
 * Contributing author: Tyler Smith (@mbmufffin)
 */


#slidergutter { height:auto; margin: 0 auto -10px auto; display:none; width:980px; overflow: hidden; -webkit-transition: all 1s ease; -moz-transition: all 1s ease; transition: all 1s ease; }
.cc-indexpage #slidergutter { display:block; }

 
/* Browser Resets */
.flex-container a:active,
.flexslider a:active,
.flex-container a:focus,
.flexslider a:focus  {outline: none;}
.slides,
.flex-control-nav,
.flex-direction-nav {margin: 0; padding: 0; list-style: none;} 

/* FlexSlider Necessary Styles
*********************************/ 
.flexslider {margin: 0; padding: 20px 0 0 0; }
.flexslider .slides > li {display: none; -webkit-backface-visibility: hidden;} /* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides img {width: 100%; display: block;}
.flex-pauseplay span {text-transform: capitalize;}
.flex-viewport {
max-height: 2000px;
-webkit-transition: all 1s ease;
-moz-transition: all 1s ease;
transition: all 1s ease;
}


/* Clearfix for the .slides element */
.slides:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;} 
html[xmlns] .slides {display: block;} 
* html .slides {height: 1%;}

/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */
.no-js .slides > li:first-child {display: block;}


/* FlexSlider Default Theme
*********************************/
.flexslider {margin: 0; position: relative; zoom: 1; }
.flex-viewport {max-height: 2000px; -webkit-transition: all 1s ease; -moz-transition: all 1s ease; transition: all 1s ease;}
.loading .flex-viewport {max-height: 300px;}
.flexslider .slides {zoom: 1;}
.flexslider .slides span {position:absolute; left:0; top:257px; z-index:500; padding: 12px 20px; background-color: rgba(42,112,128,.8); font: 18px/110% Georgia, Times, serif; color: #FFFFFF; }

.carousel li {margin-right: 5px}


/* Direction Nav */
.flex-direction-nav {*height: 0; }
.flex-direction-nav a {
width: 43px;
height: 43px;
display: block;
position: absolute;
bottom: 0;
cursor: pointer;
text-indent: -999em;
opacity: 0;
-webkit-transition: all .5s ease;
}
.flex-direction-nav .flex-next { right: 0; bottom:60px; background: rgba(42,112,128,.8) url(https://u.jimcdn.com/cms/o/s9f83a0fe89c9ae2d/userlayout/img/next.png?t=1389804509) no-repeat center center; }
.flex-direction-nav .flex-prev { right: 44px; bottom:60px; background: rgba(42,112,128,.8) url(https://u.jimcdn.com/cms/o/s9f83a0fe89c9ae2d/userlayout/img/prev.png?t=1389804521) no-repeat center center; }
.flexslider:hover .flex-next:hover, .flexslider:hover .flex-prev:hover {background-color: #2A7080;}
.flexslider:hover .flex-next, .flexslider:hover .flex-prev {opacity: 1;}
.flex-direction-nav .flex-disabled {opacity: .3!important; filter:alpha(opacity=30); cursor: default;}

/* Control Nav */
.flex-control-nav {width: 100%; height: 40px; padding-top: 20px; text-align: center; background: url(https://u.jimcdn.com/cms/o/s9f83a0fe89c9ae2d/userlayout/img/shadow1.png?t=1379395321) no-repeat bottom center; }
.flex-control-nav li {margin: 0 6px; display: inline-block; zoom: 1; *display: inline;}
.flex-control-paging li a {width: 11px; height: 11px; display: block; background: #666; background: rgba(0,0,0,0.3); cursor: pointer; text-indent: -9999px; -webkit-border-radius: 20px; -moz-border-radius: 20px; -o-border-radius: 20px; border-radius: 20px; box-shadow: inset 0 0 3px rgba(0,0,0,0.3);}
.flex-control-paging li a:hover { background: #333; background: rgba(0,0,0,0.7); }
.flex-control-paging li a.flex-active { background: #000; background: rgba(0,0,0,0.9); cursor: default; }

.flex-control-thumbs {margin: 5px 0 0; position: static; overflow: hidden;}
.flex-control-thumbs li {width: 25%; float: left; margin: 0;}
.flex-control-thumbs img {width: 100%; display: block; opacity: .7; cursor: pointer;}
.flex-control-thumbs img:hover {opacity: 1;}
.flex-control-thumbs .flex-active {opacity: 1; cursor: default;}

@media screen and (max-width: 860px) {
  .flex-direction-nav .flex-prev {opacity: 1; left: 0;}
  .flex-direction-nav .flex-next {opacity: 1; right: 0;}
}




/* Other styles ------------------------------------------- */

p.com-meta span, p.com-meta-noava span {
display: none!important;
}

#vkshare0 { top:2px; }

/* Мой БДТ ------------------------------------------------ */

#page-1948461598 #header { display: none; }

#page-1948461598 #navigation, #page-1948461598 #sidebar {
background: url(https://u.jimcdn.com/cms/o/s9f83a0fe89c9ae2d/userlayout/img/darken1.png?t=1382454374) repeat top center, #333333 url(https://u.jimcdn.com/cms/o/s9f83a0fe89c9ae2d/userlayout/img/noisebg2.png?t=1382452905) repeat top center;
}

#page-1948461598 .mainmenu a:link, #page-1948461598 .mainmenu a:visited, #page-1948461598 .mainmenu1 a:link, #page-1948461598 .mainmenu1 a:visited {
color: #333333;
}

#page-1948461598 .mainmenu a:hover {
color: #676767;
}

#page-1948461598 #container em strong, #page-1948461598 #container strong em {
font: 24px/130% agabdt, 'Roboto Condensed', sans-serif;
color: #444444;
letter-spacing:1px;
}

#page-1948461598 div.hr {
border-color: #333333;
}

#page-1948461598 #content h3 {
background: url(https://u.jimcdn.com/cms/o/s9f83a0fe89c9ae2d/userlayout/img/darken1.png?t=1382454374) repeat top center, #333333 url(https://u.jimcdn.com/cms/o/s9f83a0fe89c9ae2d/userlayout/img/noisebg2.png?t=1382452905) repeat top center;
}

#page-1948461598 .social img { -webkit-filter: grayscale(100%);
  -moz-filter: grayscale(100%);
  -ms-filter: grayscale(100%);
  -o-filter: grayscale(100%);
  filter: grayscale(100%);
  filter: gray; /* IE 6-9 */ }

#page-1948461598 .mainmenu p, #page-1948461598 .mainmenu1 p, #page-1948461598 #container strong, #page-1948461598 .bottom p {
color: #333333;
}

#page-1948461598 #content p {
font: normal 15px/160% sans-serif;
color: #676767;
}

#page-1948461598 #subscribe input.newsletterInput { color:#333333; box-shadow:inset 1px 1px 10px rgba(0,0,0,.3); }
#page-1948461598 #subscribe input[type="submit"] { background:#676767; }
#page-1948461598 #subscribe input[type="submit"]:hover { color:#333333; }

#page-1948461598 .color1_bg, #page-1948461598 .color3_bg { background-color: #333333 !important; }

#page-1948461598 #vkv, #page-1948461598 #ubilei { display:none; }

#page-1948461598 #content p.sm {
font: 11px/120% Arial, Georgia, Times, serif !important;
color: #333333 !important;
}

#page-1948461598 #content .spoil p { font: 24px/130% agabdt, 'Roboto Condensed', sans-serif; color: #444444; text-align:left; letter-spacing:1px; }
#page-1948461598 #content .spoil p:hover { cursor:pointer; color:#676767; }

.alt2 div { overflow:hidden; -webkit-transition: all 0.9s; -moz-transition: all 0.9s; -ms-transition: all 0.9s; -o-transition: all 0.9s; transition: all 0.9s; }

#page-1948461598 ul.mainNav1 li a { font:normal 24px/95% agabdt, 'Roboto Condensed', sans-serif; letter-spacing:2px; }
#page-1948461598 .mainmenu p, #page-1948461598 .mainmenu1 p, #page-1948461598 .bottom p { font: 24px/110% agabdt, 'Roboto Condensed', sans-serif; color:#333333; text-align:center; letter-spacing:2px; }

#logo1 { display:none; width:152px; height:48px; float:left; margin-top:-10px; }
#page-1948461598 #logo1 { display:block; }

#page-1948461598 { background: #ffffff url(https://u.jimcdn.com/cms/o/s9f83a0fe89c9ae2d/userlayout/img/back3.jpg?t=1412347015) repeat top center; }

/* Разные стили -------------------------------- */
div.hr { border-bottom-width: 2px!important; }
#page-1747499098 #subnavigation, #page-1747509498 #subnavigation { display:none; }
/* было 80 */
#ubilei { top: 85px; }
div#contentfooter div.leftrow { margin-top: 20px; }
div#contentfooter div.leftrow:after{ content: ''; display: table; width: 100%; clear: both; }
div#contentfooter div.leftrow .leftrow__logo{ float: left; margin-right: 100px; display: block; width: 88px; height: 88px; background: url(mincult-logo.png) center center }
div#contentfooter div.leftrow .leftrow__text{ padding: 10px 0 0; overflow: hidden; font-size: 13px; line-height: 140%; }


/* Правки в стили ------------------------------- */

.mainmenu p { padding-right: 105px; }
.mainmenu1 p { padding-left: 70px; }